#include <avr/io.h>
#include "led.h"

void initLed(void)
{
	setLedOff();	
	DDRD = 0xFF;
}

void toggleLed(void)
{
	PORTD = PORTD ^ (1<<PD7);
}

void setLedOff(void)
{
	PORTD |= (1<<LED);
}

void setLedOn(void)
{
	PORTD &= ~(1<<LED);
}
